Description

In user settings, although "General", "Security" and "Avatar" are very clear, others are not. "Tools", "Style" and "License" refer to the
user's personal space. However, messages refer to 
- "the tools used" (in general?), 
- "Change this workspace theme" (which workspace?), 
- "license for all the contents of this group" (group?).

Besides, I would
- exchange order or Avatar and Tools, so Tools+Style+License all refer to the same personal space.

PS: I mark this as "easy"

Associated revisions
Revision 4047867f - 12/15/2012 10:47 PM - Samer -

Customized descriptions for Style & License (user preferences),
different from group space, #448

Revision 40ba3936 - 12/15/2012 10:49 PM - Samer -

changed order of tabs showing in user preferences, #448

History
#1 - 12/15/2012 10:58 PM - Samer -

Fixed Style, License and order.

To be fixed: Tools.

#2 - 01/12/2013 07:52 PM - Vicente J. Ruiz Jurado
- Tracker changed from Defect to Enhancement
